=== debian/changelog ===
python-sparkpost (1.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 17 Jan 2017 01:31:16 -0500

python-sparkpost (1.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #844582)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 15 Nov 2016 23:19:47 -0500
