## python-sparkpost 1.3.5

=== debian/changelog ===
python-sparkpost (1.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Jun 2017 15:10:06 -0400
