=== debian/control ===
Source: python-sparkpost
Section: contrib/python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
# Test Requirements
# flake8,
# python-django,
# python3-django,
# python-pytest,
# python3-pytest,
# python-pytest-cov,
# python3-pytest,
# python-requests,
# python3-requests,
# python-responses,
# python3-responses,
# python-tornado,
# python3-tornado
Standards-Version: 3.9.8
Homepage: https://github.com/SparkPost/python-sparkpost
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-sparkpost.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-sparkpost.git

Package: python-sparkpost
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: SparkPost Python API client (Python 2)
 Super-mega-official Python package for using the SparkPost API.
 .
 Python and Python-Django integration with SparkPost's email transmission
 API.
 .
 This is the Python 2 version of the package.

Package: python3-sparkpost
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: SparkPost Python API client (Python 3)
 Super-mega-official Python package for using the SparkPost API.
 .
 Python and Python-Django integration with SparkPost's email transmission
 API.
 .
 This is the Python 3 version of the package.
