=== debian/changelog ===
python-sparkpost (1.3.7-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Aug 2019 21:40:44 +0200

python-sparkpost (1.3.7-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.3.0 without further change
  * Run upstream tests (except tornado tests which seem out of date) as
    autopkgtest

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Jan 2019 02:33:44 -0500

python-sparkpost (1.3.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Scott Kitterman ]
  * Move from contrib to main - free software that interacts with proprietary
    services is allowed in main
  * Bumps standards-version to 4.2.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Dec 2018 20:05:05 -0500
