=== debian/control ===
Source: python-sparkpost
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools,
# Test Requirements
# python3-django,
# python3-pytest,
# python3-pytest,
# python3-requests,
# python3-responses,
# python3-tornado
Standards-Version: 4.4.0
Homepage: https://github.com/SparkPost/python-sparkpost
Vcs-Git: https://salsa.debian.org/python-team/modules/python-sparkpost.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sparkpost

Package: python3-sparkpost
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: SparkPost Python API client (Python 3)
 Super-mega-official Python package for using the SparkPost API.
 .
 Python and Python-Django integration with SparkPost's email transmission
 API.
 .
 This is the Python 3 version of the package.
