=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sparkpost

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Running tests takes lots of extra build-depdends.
