=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/python-sparkpost-$1.tar.gz/" \
https://github.com/SparkPost/python-sparkpost/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
