## python-sparkpost 1.3.10

=== debian/changelog ===
python-sparkpost (1.3.10-5) unstable; urgency=medium

  * QA Upload
  * Patch-ou usage of "six"
  * Enable tests

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Feb 2025 10:20:53 +0100

python-sparkpost (1.3.10-4) unstable; urgency=medium

  * QA Upload
  * The autopkgtest needs python3-six too

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 15:45:39 +0200

python-sparkpost (1.3.10-3) unstable; urgency=medium

  * QA Upload
  * Add build-depency on python3-six

  [ Andreas Hasenack ]
  * distutils was removed in python 3.12. Replace it with the packaging
    module (LP: #2054309):
    - d/p/replace-distutils.patch: use packaging.version.Version
    - d/t/control: drop python3-distutils test dependency, no longer
      needed

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jul 2024 07:39:33 +0200

python-sparkpost (1.3.10-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Orphan the package, see #1063171
    - Remove myself from uploaders and update maintainer to Debian QA Group
    - Update Vcs-* to Debian group
  * Ensure distutils is installed for debci (used only for tests)
  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1047782)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 Feb 2024 10:44:42 -0500

python-sparkpost (1.3.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-version to 4.6.0 without further change
  * Update debhelper-compat to 13

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Dec 2021 00:03:37 -0500
