=== debian/control ===
Source: python-sparkpost
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-django,
 python3-pytest,
 python3-requests,
 python3-responses,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/SparkPost/python-sparkpost
Vcs-Git: https://salsa.debian.org/debian/python-sparkpost.git
Vcs-Browser: https://salsa.debian.org/debian/python-sparkpost

Package: python3-sparkpost
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: SparkPost Python API client (Python 3)
 Super-mega-official Python package for using the SparkPost API.
 .
 Python and Python-Django integration with SparkPost's email transmission
 API.
