=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sparkpost
export PYBUILD_BEFORE_TEST=cp -r {dir}/test/assets {build_dir}/test/
export PYBUILD_TEST_ARGS=--ignore=test/tornado/test_tornado.py

%:
	dh $@ --buildsystem=pybuild
